<div style="height: 8px;" />
<table style="width: 100%;">
  <tbody>
    <tr>
      <td>
        <div class="fx-intro-logo" />
      </td>
      <td style="float: right; width: 200px;">
        <div class="fx-intro-barcode" />
      </td>
    </tr>
  </tbody>
</table>